This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250736 - [RFE] NTP fully setup for provisioning network
[RFE] NTP fully setup for provisioning network
Status: NEW
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Fabian von Feilitzsch
Dan Macpherson
: FutureFeature, Triaged
Depends On:
Blocks: 1322824
  Show dependency treegraph
 
Reported: 2015-08-05 16:51 EDT by Thom Carlin
Modified: 2017-09-18 11:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-05 16:51:18 EDT
Description of enhancement:

RHCI should handle details of NTP and hwclock to support a provisioning network.

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1438723852.201001 at 09:30:52 PM on 04 Aug 2015

Additional info:

Initial thoughts:
1) hwclock should be reasonably close to system clock
2) Timezones should be consistent
3) Sat6 should be the time source for the provisioning network
4) Sat6 should use clock.redhat.com as the NTP source

Note there are a lot of exceptions/details so a review by experts in network time and security is recommended.
Comment 1 Thom Carlin 2015-08-05 16:59:17 EDT
5) CloudForms should be setup to use Sat6 as the NTP server (either at the zone or appliance level).

Note You need to log in before you can comment on or make changes to this bug.